@charset "windows-1250";
.hlavni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	background-image: url(images/index_14.jpg);
	vertical-align: top;
}
.zvyrazneni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	vertical-align: top;
	font-weight: bold;
}
.image {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-image: url(images/index_37.jpg);
	vertical-align: top;
}
.pata1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(images/index_46.jpg);
	text-align: center;
}
.odkaz-pata {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
}

.pata2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(images/index_48.jpg);
	text-align: center;
}
